.footer-bg {
    background-color: #000741;
    color:#ffffff
}
.container, .site-container {
  width: 100% !important;
  max-width: 100% !important;
  padding-left: 20px !important;
  padding-right: 20px !important;
  margin: 0 !important;
}
.container1{
  width: 100% !important;
  max-width: 100% !important;
  padding-left: 0px !important;
  padding-right: 0px !important;
  
}
.slide {
  display: flex;
  flex-direction: column;
  gap: 10px; /* space between rows */
}

.slide .item {
  background: #fff;
  padding: 10px;
  border: 1px solid #ddd;
}
.left-site-category {
  margin-top: -20px !important;
  
}
.lgdesktop{
  display:block;
}
.lgmobile{
  display:none;
}  
.hero-slider .banner-categories img {
	padding: 0 0px !important;
	max-width: auto !important;
	
}

@media (max-width: 768px) {
  .logo {
    flex-basis: 100%;
    text-align: center;
     margin-top:3px!important;
    
    }
.logo img{
  margin-left:50px !important;
  max-width: 60px; // make the img fluid
 
   }

.lgdesktop{
  display:none;
}
.lgmobile{
  display:flex;
  margin-bottom: -40px;
}  
.container1{
  width: auto !important;

}

  .header-middle{
    height: 1px !important;
    padding:0px !important;
    background-color: #000741;
  }
  
  .mobile-menu-icons {
   background:hsl(233.54deg 100% 12.75%) !important;
  }
  nav#mobile-menu-control-wrapper { order: 1; }
  nav#site-navigation { order: 2; }
}
.footer-copyright p a {
    color: white;
}